Current section

Files

Jump to
webengine_kiosk priv www assets style.css
Raw

priv/www/assets/style.css

html, body {
background-color: #827f7d;
height: 100%;
margin: 0;
font-family: Arial, Helvetica, sans-serif;
}
span {
padding-top: 20px
}
.content {
padding: 20px;
}
.left {
padding-left: 40px;
}
.center {
margin-top: 10px;
display: block;
text-align: center;
margin-left: auto;
margin-right: auto;
}
.topic {
font-size: 16px;
font-weight: bold;
}
.header {
border-bottom: 1px solid rgba(0,0,0,0.5);
margin-bottom: 20px;
}
.terminal span {
font-family: monospace;
font-size: 14px;
}
.terminal {
text-align: left;
padding-left: 10px;
padding: 20px;
margin-bottom: 30px;
width: 80%;
background-color: rgba(0,0,0,0.3);
border-radius: .4em;
}